/*body {
	overflow-x: hidden;
}*/

html,
body,
.banner,
.banner .slick,
.banner .slick div,
.banner .slick-slide a,
.banner .slick-slide a img {
	width: 100%;
	height: auto;
}

.banner-box {
	position: relative;
}

.banner-box:before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	height: 80%;
	

}

.banner {
	position: relative;
	overflow: hidden;
	
}

.banner a {
	display: block;
	position: relative;
}



.banner img {
	width: 100%;
	height: auto;
	display: none;
}

.banner .slick-dots {
	width: 55px;
	/* max-width: 1500px; */
	/* left: 50%; */
	/* transform: translateX(-50%); */
	/* bottom: 40px; */
	/* text-align: center; */
	font-size: 0;
}

.banner .slick-dots li {
	display: inline-block;
	width: 55px;
	height: 28px;
	background: url(../images/ban-dot.png) no-repeat center;
	margin: 10px 0px;
	transition: all 0.3s;
}

.banner .slick-dots li button {
	display: none;
}


.banner .slick-dots li.slick-active {
	width: 55px;
	background: url(../images/ban-focus.png) no-repeat center;
}

.banner .slick-prev,
.banner .slick-next {
	width: 61px;
	height: 61px;
	z-index: 9;
	opacity: 1;
	transition: all 0.3s;
}

.banner .slick-prev {
	left: 30px;
	background: url(../images/ban-left.png) no-repeat center;


}

.banner .slick-next {
	right: 30px;
	background: url(../images/ban-right.png) no-repeat center;
	background-size: cover;
}

.banner .slick-prev:hover,
.banner .slick-next:hover {
	opacity: 1;
}

.banner .slick-slide {
	overflow: hidden;
}

.banner .slick-slide a {
	transform: scale(1.05);

	overflow: hidden;
}


.banner .slick-current a {
	animation: scaleDown 4s forwards;
}




.banner {
	margin: 0;
	overflow: hidden;
}

.banner img {
	width: 100%;
	height: auto;
	display: none;
}

.banner a {
	display: block;
}

.banner a div {
	height: 80vh;
/*padding-bottom:38%;*/
}


@keyframes scaleDown {
	from {
		transform: scale(1.05);
	}

	to {
		transform: scale(1);
	}
}



.kjtd-box {
	/* padding: 30px 0 20px; */
	background: rgba(255,255,255,.8);
	border-bottom: 7px solid #1f8776;
	position: absolute;
	/* width: 100%; */
	left: 0;
	right: 0;
	bottom: 0;
}
.kjtd-list li{
	width:14.285%;
	position:relative;
	overflow: hidden;
	z-index: 1;
}

.kjtd-list li:before{
	content:"";
	position:absolute;
	width:100%;
	height: 100%;
	background:url(../images/head-s-hover.png) no-repeat center bottom;
	background-size: auto 94%;
	z-index: -1;
	transition:all .3s;
	transform: translateY(101%);
}
.kjtd-list li:hover:before{transform: translateY(0);}

.kjtd-list li a {
	display: block;
	transition: all .3s;
	padding: 20px 0 10px;
}

.kjtd-list li .kj-img {
	margin: 0 auto;
	height: 52px;
	text-align: center;
	margin-bottom: 10px;
	transition: all .3s;
	position: relative;
	transition: all .3s;
}

.kjtd-list li:hover .kj-img{margin-bottom:0px;}
.kjtd-list li .kj-img img{
	transition: all .3s;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}
.kjtd-list li .kj-img .img-white{
	display:none;
}
.kjtd-list li:hover .kj-img .img-white{display:block;}
.kjtd-list li:hover .kj-img .img-green{display:none;}

.kjtd-list li.line {
	width: 0px;
	/* height: 123px; */
	background: #cecece;
}

.kjtd-list li p {
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	color: #1f8776;
}

.kjtd-list li.last .kj-img {
/*	margin-bottom: 2px;
	height: 49px;*/
}

.kjtd-list li a:hover .kj-img {
	/* transform: translateY(-8px); */
}

.kjtd-list li a:hover p {
	color: #fff;
}

.kjtd-list li:hover a p{color:#fff;}




/*news*/
.page-one .px1600 {
	background: url(../images/news-bj.png) no-repeat right bottom;
}

.s1-c {
	margin-top: 70px;
}

.s1-l {
	width: 745px;

}

.s1-lk {
	/* margin-top: 20px; */
}

.s1-l-l {
	width: 100%;
}

.s1-l-l .slick-prev,
.s1-l-l .slick-next {
	width: 40px;
	height: 64px;
	z-index: 9;
	opacity: 1;
	transition: all 0.3s;
	top: 45%;
}

.s1-l-l .slick-prev {
	left: 0px;
	background: url(../images/news-prev.png) no-repeat center rgba(0, 0, 0, .6);


}

.s1-l-l .slick-next {
	right: 0px;
	background: url(../images/new-next.png) no-repeat center rgba(0, 0, 0, .6);

}

.s1-l-l ul li a {
	display: block;
	position: relative;
	transition: all 0.3s;
}

.s1-l-l ul li .pic {
	padding-top: 66.625%;
	position: relative;
	overflow: hidden;
	transition: all 0.3s;
	
}

.pic-bg {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	transition: all 0.3s;

}

.pic:hover .pic-bg {
	transform: scale(1.1);
}

.s1-l-l ul li a:hover .pic img {
	transform: scale(1.1);
}

.s1-l-l ul li .s1-linfo {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 112px;
	background: url(../images/news-bg.png) repeat-x;

	z-index: 1;
}

.s1-l-l ul li .s1-linfo h3 {
	font-size: 20px;
	/* font-weight: bold; */
	/* line-height: 55px; */
	color: #fff;
	padding: 0 130px 0px 20px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	word-break: break-all;
	margin-top: 63px;
	/* margin-right: 130px; */
}

.s1-l-l .slick-dots {
	width: 120px;
	bottom: 0px;
	font-size: 0;
	/* right: 30px; */
	right: 0px;
	/* background: #0675CF; */
	height: 66px;






	/* text-align: center; */
	/* display: flex; */
	/* align-items: center; */
	/* justify-content: center; */
	line-height: 66px;
	padding-left: 50px;
	font-family: 'SHSCN-Bold';
}


.s1-l-l .slick-dots li {
	width: 10px;
	height: 10px;
	/* border: 1px solid #fff; */
	border-radius: 15px;
	margin: 0 10px;
	background: #e5aeae;
	display: none;
}

.s1-l-l .slick-dots li.slick-active {
	background: none;
	/* width: 40px; */
}

.s1-l-l .slick-dots li button {
	display: none;
}


.s1-l-l .slick-dots li {
	display: none;
	font-size: 24px;
	color: #fff;
	height: auto;
	margin: 0;
}

.s1-l-l .slick-dots li font {
	color: #fff;
	font-size: 24px;
	margin: 0 6px;
	font-weight: 400;
}

.s1-l-l .slick-dots li.slick-active {
	display: block;
}

.s1-l-l .slick-dots li.slick-active span {
	font-size: 32px;
	color: #1f8776;
	position: relative;
}



.s1-l-r {
	overflow: hidden;
}

.s1-l-r ul li {
	position: relative;
	padding-left: 25px;
}

.s1-l-r ul li a {
	display: block;
	padding: 14.5px 0;
	border-bottom: 1px dotted rgba(51, 51, 51, 0.34);
	transition: all 0.3s;
}

.s1-l-r ul li:first-child a {
	padding-top: 0;
}

.s1-l-r ul li:first-child:after {
	top: 8px;
}

.s1-l-r ul li::before {
	content: "";
	position: absolute;
	left: 6px;
	top: 0;
	width: 1px;
	height: 100%;
	background: rgba(57, 162, 177, 0.27);
}

.s1-l-r ul li::after {
	content: "";
	position: absolute;
	left: 0;
	top: 23px;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background: #bdbdbd;
	border: 3px solid #fff;
	transition: all 0.3s;
}

.s1-l-r ul li:hover::after {
	background-color: #39a2b1;
}

.s1-l-r ul li a span {
	float: left;
	font-size: 16px;
	color: #0bacc3;
	margin-right: 15px;
	margin-top: 4px;
}

.s1-l-r ul li a h3 {
	font-size: 16px;
	overflow: hidden;
	line-height: 30px;
	max-height: 60px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
}

.s2-l ul {
	/* margin-top: 5px; */
}

.s2-l ul li {
	position: relative;
}

.s2-l ul li a {
	display: block;
	overflow: hidden;
	/* padding: 13px 0; */
	/* border-bottom: 1px dotted rgba(51, 51, 51, 0.34); */
	position: relative;
	transition: all 0.3s;
}


.s2-l ul li::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -0;
	width: 0;
	height: 1px;
	background: #c30705;
	transition: all 0.3s;
}

.s2-l ul li:hover::after {
	width: 100%;
}

.s2-l ul li .date {
	float: left;
	width: 70px;
	height: 60px;
	background: #e5edf7;
	text-align: center;
	color: #7e7e7e;
	margin-right: 24px;
	transition: all 0.3s;
}

.s2-l ul li .date p {
	font-size: 24px;
	font-weight: bold;
	padding-top: 4px;
}

.s2-l ul li .date span {
	display: block;
	font-size: 14px;
}

.s2-l ul li .s2-linfo {
	overflow: hidden;
}

.s2-l ul li .s2-linfo h3 {

	font-size: 18px;
	line-height: 30px;
	max-height: 60px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
	transition: all 0.3s;
}

.s2-l ul li:hover .date {
	color: #00469d;
}

.s2-l ul li a:hover .s2-linfo h3 {
	color: #00469d;
}

.s2-r ul {
	margin-top: 15px;
}

.s2-l {
	width:calc(100% - 785px);
}

.s2-l .list-ul li {
	/* line-height: 71px; */
	position: relative;
	/* padding-left: 20px; */
	border-bottom: 1px dashed #d8d8d8;
	padding: 18.5px 0;
}

.s2-l .list-ul li:nth-child(1) {
	padding-top: 0;
}
.s2-l .list-ul li.last-li{border-bottom:0;}

.s2-l .list-ul li::before {
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 0px;
	height: 0px;
	background: #c30705;
	border-radius: 50%;
	transition: all 0.3s;
}

.s2-l .list-ul li::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -1px;
	width: 0;
	height: 1px;
	background: #1f8776;
	transition: all 0.3s;
}

.s2-l .list-ul li:hover::before {
	background: #c30705;
}

.s2-l .list-ul li:hover::after {
	width: 100%;
}


.s2-l .list-ul li.last-li:hover::after {
	width: 0;
}
.s2-l .list-ul li span {
	float: right;
	font-size: 16px;
	color: #1f8776;
	font-family: 'SHSCN-Bold';
}

.s2-l .list-ul li a {
	display: block;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	word-break: break-all;
	font-size: 20px;
	color: #333;
	transition: all 0.3s;
padding-right:15px;
}

.s2-l .list-ul li a:hover {
	color: #1f8776;
}

.more-g {
	border: 1px solid #1f8776;
	background: url(../images/more-ico.png) no-repeat 22px center #1f8776;
	padding-left: 40px;
	font-size: 18px;
	color: #fff;
	width: 150px;
	height: 50px;
	line-height: 50px;
	display: inline-block;
	margin: 47px auto 70px;
	border-radius: 5px;
	text-align: center;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	transition: all .3s;
}

.more-g:hover {
	background: url(../images/more-g.png) no-repeat 22px center #fff;
	color: #1f8776;
}




.page-two {
	background: url(../images/ks-box1.png) no-repeat center;
	background-size: cover;
	position: relative;
	overflow: hidden;
}

.ks-box {
	padding: 65px 0 0;
}

.ks-box-left {
	font-size: 40px;
}

.ks-box-left a.ksdh-txt {
	color: #fff;
	font-family: 'SHSCN-Bold';
	display:none;
}
.ksdh-wzb{position:relative;height:100%;}
.ksdh-wzb a{display:block;max-width:182px;position: absolute;top: 45%;transform: translateY(-50%);}

.ks-dbj {
	position: absolute;
	width: 30.8%;
	left: 0;
	bottom: 0;
	top: 0;
	bottom: 0;
	z-index: 1;
}

.ks-dbj:before {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	/*background: url(../images/ks-fyy.png) no-repeat left center;*/
	width: 100%;
	height: 100%;
	z-index: 2;
	background-size: cover;
}

.ks-pic {
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}

.ks-info {
	/* position:absolute; */
	top: 0;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 2;
	/* background:url(../images/ks-green.png) no-repeat left bottom; */
	color: #fff;
	margin-left: -60px;
}

.ks-info h3 {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 15px;
}

.ks-info p {
	font-size: 16px;
	line-height: 26px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	line-clamp: 4;
	-webkit-box-orient: vertical;
}

.ks-info-01 {
	padding: 0 120px 30px 60px;
}

.page-two-b {
	position: relative;
	z-index: 3;
}

.ks-box-left {
	width: 27.5%;
	position: relative;
}

.ks-box-right {
	width: 69.5%;
}

.ks-r-title {
	border-bottom: 1px solid #d3d9d8;
	flex-direction: row-reverse;
}

.ks-r-name {
	font-size: 34px;
	align-items: center;
	padding-bottom: 35px;
}

.ks-r-name h3 {
	margin-right: 25px;
	font-size: 34px;
	position: relative;
}

.ks-r-name a {
	color: #333;
	font-weight: bold;
	position: relative;
}

.ks-r-name a.secend {
	padding: 0 29px;
}

.ks-r-name a.secend:before {
	content: "";
	position: absolute;
	left: 0;
	background: url(../images/tab-dot.png) no-repeat center;
	width: 8px;
	height: 8px;
	top: 50%;
	transform: translateY(-50%);
}

.ks-r-name a.secend:after {
	content: "";
	position: absolute;
	right: 0;
	background: url(../images/tab-dot.png) no-repeat center;
	width: 8px;
	height: 8px;
	top: 50%;
	transform: translateY(-50%);
}

.ks-r-name h3.on a {
	color: #1f8776;
}

.ks-r-name h3.on:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 3px;
	background: #c8161d;
	bottom: -35px;
}

.ks-r-name h3.h-2.on:before {
	left: 29px;
	right: 29px;
	width: calc(100% - 58px);
}

.ks-r-cont,
.ks-info {
	position: relative;
}

.ks-r-ul,
.ks-info-01 {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	opacity: 0;
	transition: all 0.3s;
	z-index: -9;
}

.ks-r-ul.on,
.ks-info-01.on {
	z-index: 9;
	opacity: 1;
	position: relative;
}

.ks-r-yxzx {
	margin: 0 -34px;
	padding-bottom: 140px;
}

.ks-r-yxzx div ul {
	overflow: hidden;
}

.ks-r-yxzx div ul li {
	width: 33.333%;
	float: left;
}

.ks-r-yxzx div ul li a {
	display: block;
	margin: 33px 34px 0;
	text-align: center;
	height: 60px;
	border: 1px solid #8bc7bd;
	font-size: 20px;
	border-radius: 5px;
	background: url(../images/ks-jbs.png) repeat-x;
	transition: all .3s;
	display: flex;
	text-align: center;
	align-items: center;
	justify-content: center;
	background-size: 100% 100%;
	position:relative;
	z-index:1;
}

.ks-r-yxzx div ul li a:hover {
	background: url(../images/ks-jbs-h.png) repeat-x ;
	color: #fff;
	background-size:100% 100%;
	
}
.ks-r-yxzx div ul li a:before{
	content:"";
	position:absolute;
		background: url(../images/ks-xzbj.png) no-repeat center bottom;
	width:0%;height:100%;
	z-index:-1;
	
}
.ks-r-yxzx div ul li a:hover:before{
	width:100%;
}
.ks-left-bot {
	position: absolute;
	bottom: 0;
	left: -30px;
	display: none;
}

.ks-box-right {
	padding-top: 30px;
}

.ks-box-right .ks-r-yxzx .slick-dots {
	width: 100%;
	text-align: center;
	bottom: 35px;
}

.banner .slick-dots {
	/* width: 100%; */
	/* max-width: 1500px; */
	right: 40px;
	transform: translateY(-50%);
	top: 45%;
	/* text-align: center; */
	font-size: 0;
	bottom: auto;
}

.ks-box-right .ks-r-yxzx .slick-dots li {
	display: inline-block;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #0b8d79;
	margin: 0 10px;
	transition: all 0.3s;
}

.ks-box-right .ks-r-yxzx .slick-dots li button {
	display: none;
}


.ks-box-right .ks-r-yxzx .slick-dots li.slick-active {

	background: #c8161d;

}

.ks-r-cont {
	min-height: 615px;
}

.ks-sear-box {
	width: 410px;
	height: 45px;
	border-radius: 5px;
	border: 1px solid #8bc7bd;
	line-height: 45px;
	background: #fff;
}

.ks-search {
	position: relative;
}

.ks-search .srk {
	height: 45px;
	line-height: 45px;
	position: absolute;
	left: 10px;
	top: 0;
	bottom: 0;
	background: none;
	outline: none;
	border: none;
	width: calc(100% - 130px)
}

.ks-search .stj {
	width: 110px;
	position: absolute;
	top: -1px;
	right: 0;
	bottom: 0;
	background: url(../images/search.png) no-repeat 18px center #1f8776;
	padding-left: 30px;
	font-size: 16px;
	color: #fff;
	height: 44px;
	outline: none;
	border: none;
	border-radius: 0 5px 5px 0;
}

.page-three {
	background: url(../images/box2-bg.png) no-repeat center bottom;
	background-size: cover;
	padding: 70px 0;
}

.page-three1-left {
	width: 52.18%;
}

.page-three1-right {
	width: 44.06%;
}

.title {
	margin-bottom: 35px;
	align-items: center;
}

.title h3 {
	font-size: 40px;
	color: #1f8776;
	font-family: 'SHSCN-Bold';
font-weight:bold;
}

.title a {
	font-size: 18px;
	color: #1f8776;
	background: url(../images/more-g.png) no-repeat left center;
	padding-left: 30px;
	transition: all 0.3s;
}

.title a:hover {
	margin-right: 5px;
}

.dzdg-list {}

.dzdg-list li {
	position: relative;
	width: 48.7%;
	background: #f2f2f2;
	transition: all .3s;
	margin-bottom: 20px;
}

.dzdg-list li:before {
	content: "";
	width: 2px;
	height: 60px;
	background: #c8161d;
	top: 28px;
	position: absolute;
	z-index: 2;
}

.dzdg-list li:after {
	content: "";
	position: absolute;
	width: 0%;
	height: 100%;
	background: url(../images/mt-xzbj.png) no-repeat right bottom #1f8776;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 0;
	transition: all .3s;
}

.dzdg-list li a {
	display: block;
	padding: 32px 28px;
	/* box-shadow: 0px 2px 10px 0px rgba(4, 0, 0, 0.2); */
	display: block;
	/* margin: 0 20px; */
	/* border: 1px solid #e6e6e6; */
	transition: all 0.3s;
	position: relative;
	z-index: 1;
	/* background: #f2f2f2; */
}

.dzdg-list li:hover:after {
	width: 100%;
}

.dzdg-list li a span {
	color: #c30705;
	font-size: 16px;
	/* margin-bottom: 10px; */
}

.dzdg-list li a p {
	font-size: 20px;
	color: #333;
	line-height: 1.77;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	margin-top: -5px;
}

.dzdg-list li:hover a * {
	color: #fff;
}

.dzdg-list li:hover:before {
	background: #1f8776;
}


.title-left h3 {
	color: #333;
}

.title-left h3.on {
	color: #1f8776;
	cursor: pointer;
}

.title-left h3.last {
	background: url(../images/tab-dot.png) left center no-repeat;
	padding-left: 25px;
	margin-left: 21px;
}

.page-three-r-box {}

.page-three-r-box ul li {
	position: relative;
	background: #f2f2f2;
	transition: all .3s;
	margin-bottom: 20px;
	border-radius: 20px 20px 0 0;
}

.page-three-r-box ul li:after {
	content: "";
	position: absolute;
	width: 0%;
	height: 100%;
	background: #1f8776;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 0;
	transition: all .3s;
	border-radius: 20px 20px 0 0;
	display: none;
}

.page-three-r-box ul li:hover {
	background: #1f8776;
}

.page-three-r-box ul li:hover:after {
	width: 100%;
}

.page-three-r-box ul li a {
	display: block;
	padding: 20.5px 28px;
	display: block;
	transition: all 0.3s;
	position: relative;
	z-index: 1;
}

.page-three-r-box ul li a p {
	font-size: 20px;
	margin-bottom: 10px;
}

.page-three-r-box ul li a span {
	color: #1f8776;
	font-size: 16px;
	font-family: 'SHSCN-Bold';
}

.page-three-r-box ul li:hover a * {
	color: #fff;
}

.page-three-2 {
	margin-top: 25px;
}

.zt-slick-img {
	padding-top: 61.33%;
padding-top: 45.33%;
	transition: all .3s;
	overflow: hidden;
border-radius:10px;
}

.zt-slick .slick-slide {
	/* padding: 0 20px; */
	overflow: hidden;
}

.zt-slick {
	margin: 0 -17px;
	padding-top: 25px;

}

.zt-slick>div {

	/* padding: 0 20px; */
}

.zt-slick .slick-list {}

.zt-slick a {
	display: block;
	/* box-shadow: 0 0 20px rgba(0, 0, 0, 0.4); */
	transition: all .3s;
	position: relative;
	padding: 0 17px;
}

.zt-slick a p {
	position: relative;
	font-size: 20px;
	color: #333;
	/* bottom: 30px; */
	/* left: 0; */
	/* right: 0; */
	text-align: left;
	/* font-family: 'SHSCN-Bold'; */
	/* font-weight: bold; */
	margin-top: 20px;
	line-height: 30px;
	height: 60px;
}

.zt-slick a .zt-line {
	width: 36px;
	height: 2px;
	background: #c8161d;
	margin-top: 22px;
}

.zt-slick .pic1 {
	overflow: hidden;
}

.zt-slick a:hover .pic1 .zt-slick-img {
	transform: scale(1.1);
}

.zt-slick a:hover p {
	color: #089c78;
}

.zt-slick .slick-prev {
	left: -75px;
	background: url(../images/zt-left.png) no-repeat center;
	width: 63px;
	height: 63px;
	top: 50%;
	transform: translateY(-50%);


}

.zt-slick .slick-next {
	right: -75px;
	background: url(../images/zt-right.png) no-repeat center;
	width: 63px;
	height: 63px;
	top: 50%;
	transform: translateY(-50%);

}

.zt-slick .slick-prev:hover {
	background: url(../images/zt-left1.png) no-repeat center;
}

.zt-slick .slick-next:hover {
	background: url(../images/zt-right1.png) no-repeat center;
}

.news-i-title{border-bottom:1px solid #ccc;margin-top:-10px;margin-bottom:20.5px;}
.news-i-title h3{padding-bottom:10px;position:relative;}
.news-i-title h3.on:before{content:"";position:absolute;width:100%;height:2px;background:#1f8776;bottom:-1px;}
.zh-last{margin-left:45px;}
.page-two-2{padding-top:90px;}
.index-adv{position:relative;background:url(../images/index-adv.jpg) no-repeat;background-size:100%;padding-top:45.5%;overflow:hidden;}
.index-ad-cont{position:absolute;top:0;left:0;right:0;bottom:0;}
.index-ad-slick{width:69.0625%;margin-top: 7.3125%;float: right;margin-right: 10.5%;}
.index-ad-slick img{width:100%;}
.index-ad-slick .pic{padding-top:45.248%;}

.page-four{padding-bottom:90px;}
.page-four-box{overflow:hidden;}
.page-four-box .page-f-left{width:75%;float:left;background:#009eff;}
.page-four-box .page-f-right{width:25%;float:left;}
.page-f-left{overflow:hidden;}
.page-f-left li{width:33.3333%;float:left;}
.page-f-right li{width:100%;}
.page-f-left li img,.page-f-right li img{display:block;width:100%;}
.page-f-left li a,.page-f-right li a {display:blockl;}
.page-f-right li .pic{padding-top:132%;}
.page-f-left li .pic{padding-top:66%;}

@media screen and (max-width:1800px) {
	.zt-slick {
		margin: 0 75px;
	}

}

@media screen and (max-width:1700px) {
	.ks-dbj:before {
		/* background-size: 96%; */
	}
.banner a div {
	/*height: 90vh;*/
}
}

@media screen and (max-width:1600px) {

	.ks-box-left,
	.title h3 {
		font-size: 34px;
	}

	.ks-r-name h3 {
		font-size: 28px;
	}
.banner a div {
	/*height: 85vh;*/
}
.ksdh-wzb a>img{
	max-width:150px;
}
}

@media screen and (max-width: 1579px) 
{
  .s1-l{width:645px;}
.s2-l {
	width:calc(100% - 685px);
}
.s1-l-l ul li .pic{padding-top:66.7%;}
.s2-l .list-ul li{padding:17.7px 0;}
.s2-l .list-ul li.last-li{display:none;}



}


@media screen and (max-width: 1479px) {
.banner a div {
	/*height: 80vh;*/
}
.page-three{padding:50px 0;}
.page-four{padding-bottom:50px;}

.title a{background-size:22px;}
	.ks-dbj:before {
		background-size: 250px;
	}

	.kjtd-list li .kj-img {
		height: 40px;
	}
	.kjtd-list li.last .kj-img{height:40px;/*margin-bottom: 0;*/}

	.kjtd-list li .kj-img img {
		height: 100%;
	}

	.kjtd-list li p {
		font-size: 16px;
	}

	.s2-l .list-ul li {
		padding: 22.6px 0;
	}

	.s2-l .list-ul li a,
	.s1-l-l ul li .s1-linfo h3,
	.ks-r-yxzx div ul li a,
	.dzdg-list li a p,
	.page-three-r-box ul li a p,
	.zt-slick a p {
		font-size: 18px;
	}

	.ks-box-left,
	.title h3 {
		font-size: 28px;
	}

	.ks-r-name h3 {
		font-size: 24px;
	}

	.ks-sear-box {
		width: 340px;
	}

	.page-three-r-box ul li a {
		padding: 19px 28px;
	}

	.header-a a {
		font-size: 16px;
	}

	.head-bottom p {
		font-size: 15px;
	}

	.page-one .px1600 {
		background-size: 50%;
	}

	.more-g,
	.title a {
		font-size: 16px;
	}
	.ksdh-wzb a>img{
	max-width:140px;
}


  .s1-l{width:570px;}
.s2-l {
	width:calc(100% - 610px);
}
.s1-l-l ul li .pic{padding-top:66.66%;}
.s2-l .list-ul li{padding:15.2px 0;}

.page-two-2{padding-top:50px;}

}

@media screen and (max-width: 1370px) {
.s1-c{margin-top:50px;}
}

@media screen and (max-width: 1279px) {
.title a{background-size:19px;}
	.ks-dbj:before {
		background-size: 180px;
	}
/*.kjtd-box{position:relative;}*/
.banner .slick-dots{top:50%;}


.banner a div {
	height: 82vh;
padding-bottom:0;
}

	.s2-l .list-ul li a,
	.s1-l-l ul li .s1-linfo h3,
	.ks-r-yxzx div ul li a,
	.dzdg-list li a p,
	.page-three-r-box ul li a p,
	.zt-slick a p {
		font-size: 16px;
	}

	.ks-box-left,
	.title h3 {
		font-size: 22px;
	}

	.ks-r-name h3 {
		font-size: 20px;
	}

	.ks-sear-box {
		width: 300px;
	}

	.page-three-r-box ul li a {
		padding: 19px 28px;
	}

	.header-a a {
		font-size: 14px;
	}

	.head-bottom p {
		font-size: 14px;
	}

	.page-one .px1600 {
		background-size: 50%;
	}

	.more-g,
	.title a {
		font-size: 14px;
	}

	.s2-l .list-ul li {
		padding: 24px 0;
	}

	.ks-info h3 {
		font-size: 18px;
	}

	.page-three-r-box ul li a p {
		margin-bottom: 7px;
	}

  .s1-l{width:500px;}
.s2-l {
	width:calc(100% - 530px);
}
.s1-l-l ul li .pic{padding-top:66.7%;}
.s2-l .list-ul li{padding:13.5px 0;}
.s1-l-l .slick-dots li.slick-active span{font-size:28px;}

.s2-l .list-ul li span{font-size:14px;}
}

@media screen and (max-width: 1100px) {
	.ks-r-title {
		flex-direction: row-reverse;
	}

	.ksdh-wzb a>img{
	max-width:120px;
}

	.ks-sear-box,
	.ks-r-name {
		width: 100%;
	}

	.ks-sear-box {
		margin-bottom: 10px;
	}

	.ks-r-name {
		justify-content: left;
	}

  .s1-l{width:440px;}
.s2-l {
	width:calc(100% - 470px);
}
.s1-l-l ul li .pic{padding-top:66.7%;}
.s2-l .list-ul li{padding:10.5px 0;}
.s2-l .list-ul li a{font-size:15px;}
.s2-l .list-ul li a, .s1-l-l ul li .s1-linfo h3, .ks-r-yxzx div ul li a, .dzdg-list li a p, .page-three-r-box ul li a p, .zt-slick a p{font-size:15px;}
..ks-r-cont{min-height:auto;}
.ks-box{padding-top:30px;}
.ks-r-yxzx div ul li a{margin-top:15px;}
}

@media screen and (max-width: 1024px) {
	.miso_navs{ display: none;}


.banner a div {
		height: auto;
	}

	.banner img {
		display: block
	}




	.banner a div {
		height: auto;
	}


}

@media screen and (max-width: 991px) {
.news-i-title{margin-top:20px;}
	.s2-l .list-ul li a,
	.s1-l-l ul li .s1-linfo h3,
	.ks-r-yxzx div ul li a,
	.dzdg-list li a p,
	.page-three-r-box ul li a p,
	.zt-slick a p,.s2-l .list-ul li span {
		font-size: 15px;
	}

	.ks-box-left,
	.title h3 {
		font-size: 20px;
	}

	.ks-r-name h3 {
		font-size: 18px;
	}

	.s1-l-l ul li .pic {
		height: auto;
	}

	.s1-l,
	.s2-l,
	.ks-box-left,
	.ks-box-right,
	.page-three1-left,
	.page-three1-right {
		width: 100%;
	}

	.ks-left-bot,
	.ks-dbj {
		display: none;
	}

	.ks-box-left a.ksdh-txt {
		text-align: center;
		color: #1f8776;
		display:block
	}
.ksdh-wzb{display:none;}
	.ks-box-left {
		text-align: center
	}

	.ks-r-yxzx {
		padding-bottom: 100px;
	}

	.ks-sear-box {
		margin-bottom: 20px;
	}

	.s1-c {
		margin-top: 30px;
	}

	.s2-l .list-ul li:nth-child(1) {
		padding-top: 15px;
	}

	.s2-l .list-ul li {
		padding: 15px 0;
	}

	.more-g {
		margin: 20px 0;
	}

	.ks-box {
		padding-top: 35px;
	}

	.ks-r-yxzx div ul li a {
		margin: 20px 15px 0px 15px;
	}

	.ks-r-yxzx {
		margin: 0 -15px;
	}

	.ks-r-cont {
		min-height: auto;
	}

	.zt-slick {
		padding-top: 0;
	}


}

@media screen and (max-width: 991px) {
	.banner .slick-dots {
		bottom: auto;
right:20px;
	}

.banner .slick-dots li {
		
		background-size:40px;
	}

	.banner .slick-dots li.slick-active {
		
		background-size:40px; 
	}

	.banner .slick-prev,
	.banner .slick-next {
		width: 30px;
		height: 30px;
		z-index: 9;
		opacity: 1;
		transition: all 0.3s;
	}

	.banner .slick-prev {
		left: 20px;
		background: url(../images/ban-left.png) no-repeat center;
		background-size: 30px;


	}

	.banner .slick-next {
		right: 20px;
		background: url(../images/ban-right.png) no-repeat center;
		background-size: 30px;

	}

	.banner .slick-dots li {
		margin: 0 5px;
	}

	.kjtd-list li .kj-img,.kjtd-list li.last .kj-img {
		height: 33px;
	}
	.kjtd-list li .kj-img{margin-bottom:10px;}
.kjtd-list li a{
	padding:15px 0;
}
	.kjtd-list li p {
		font-size: 15px;
	}

	.kjtd-list li.line {
		height: 94px;
	}

	.zt-slick .slick-prev {
		left: -35px;
		background: url(../images/zt-left.png) no-repeat center;
		width: 30px;
		height: 30px;
		top: 50%;
		transform: translateY(-50%);
		background-size: 30px;


	}

	.zt-slick .slick-next {
		right: -35px;
		background: url(../images/zt-right1.png) no-repeat center;
		width: 30px;
		height: 30px;
		top: 50%;
		transform: translateY(-50%);
		background-size: 30px;

	}
.zt-slick .slick-prev:hover,.zt-slick .slick-next:hover{
	background-size:30px;
}
	.zt-slick {
		margin: 0 30px;
	}
}

@media screen and (max-width: 820px) {
.kjtd-box{position:relative;}
	.kjtd-list li{width:25%;}
	.kjtd-list li {
		width: 25%;
		border-right: 1px solid #cecece;
		border-bottom: 1px solid #cecece;
		padding: 0px 0;
	}
	.kjtd-list li:before{background:#1f8776;}

	.kjtd-list li.kj04 {
		border-right: 0;
	}

	.kjtd-list li.kj05,
	.kjtd-list li.kj06,
	.kjtd-list li.kj07 {
		border-bottom: 0;
	}

	.kjtd-list li.line {
		display: none;
	}
	.kjtd-list li a{
		padding:10px 0;
	}
	.kjtd-list {
		justify-content: left;
		
	}
	.kjtd-box .px1600{margin:0 auto;max-width:100%;padding: 0;}

}

@media screen and (max-width: 640px) {
	
.kjtd-box{padding:0px 0;}
.kjtd-list li .kj-img{margin-bottom: 5px;}
.kjtd-list li.last .kj-img{/* margin-bottom:5px; */}
.kjtd-list li .kj-img,.kjtd-list li.last .kj-img{height:30px;}
.kjtd-list li p{font-size: 15px;}

.banner .slick-dots li{height:20px;}

}

@media screen and (max-width: 540px) {

	.dzdg-list li {
		width: 100%;
		margin-bottom: 15px;
	}

	.dzdg-list li a,
	.page-three-r-box ul li a {
		padding: 12px;
	}

	.dzdg-list li:before {
		content: "";
		width: 2px;
		height: 30px;
		background: #c8161d;
		top: 50%;
		position: absolute;
		z-index: 2;
transform: translateY(-50%);
	}

	.page-three {
		padding: 35px 0;
	}

	.title {
		margin-bottom: 20px;
	}

	.page-three-r-box ul li {
		margin-bottom: 15px;
	}

	.ks-r-yxzx div ul li {
		width: 50%;
	}

	.s2-l .list-ul li span,
	.page-three-r-box ul li a span {
		font-size: 14px;
	}

	.title a {
		background-size: 18px;
		padding-left: 22px;
	}

	.more-g {
		height: 40px;
		line-height: 40px;
		background-size: 18px;
		padding-left: 22px;
	}
.banner .slick-dots{right:10px;}
	.banner .slick-dots li {
		
		background-size:35px;
	}

	.banner .slick-dots li.slick-active {
		
		background-size:35px; 
	}

	.banner .slick-dots {
		/*bottom: 5px;*/
	}
}

@media screen and (max-width: 480px) {

	.ks-r-yxzx div ul li a {
		margin: 12px 5px 0px 5px;
	}

	.ks-r-yxzx {
		margin: 0 -5px;
	}

	.ks-r-name {
		padding-bottom: 15px;
	}

	.ks-r-name h3.on:before {
		bottom: -15px;
	}

}

@media screen and (max-width: 400px) {
	.ks-r-name h3 {
		margin-right: 10px;
	}
.title-left h3.last{padding-left:14px;margin-left:10px;}
.kjtd-list li a{padding:5px 0;}
.kjtd-list li .kj-img,.kjtd-list li.last .kj-img{height:28px;}
	.ks-r-name a.secend {
		padding: 0 14px;
	}

	.kjtd-list li {
		width: 33.3333%;
	}

	.kjtd-list li.last{width:100%;border:0}
	.kjtd-list li.last .kj-img{width:33.333%;margin-bottom:0;}
	.kjtd-list li.last p{flex:1;text-align:left;}
	.kjtd-list li.last a{display:flex;justify-content:left;align-items: center;}
		.kjtd-list li.last p>br{display:none;}
	.kjtd-list li.kj03,
	.kjtd-list li.kj06 {
		border-right: 0;
	}

	.kjtd-list li.kj04 {
		border-right: 1px solid #cecece;
	}

	.kjtd-list li.kj05,
	.kjtd-list li.kj06 {
		border-bottom: 1px solid #cecece;
	}

	.kjtd-list li p {
		font-size: 14px;
	}

	.m-link-a a {
		font-size: 12px;
	}
}

@media screen and (max-width: 360px) {}